---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  LENOVO
model: |
  745434U
bios: |
  7XET72WW (3.22 )
cpu: |
  Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07) (prog-if 00 [VGA controller])
  Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
gpu-short: |
  FIXME
network: |
  Intel Corporation 82567LF Gigabit Network Connection (rev 03)
  Intel Corporation PRO/Wireless 5100 AGN [Shiloh] Network Connection
memory: |
  3987
scsi: |
  HITACHI HTS72321 Rev: C50B
  R5U880FlashMedia Rev: 0000

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-6
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

